﻿

body {
	font-family: 'Roboto Slab','Trebuchet MS', 'Sans-Serif';
	font-size: 13px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background-attachment: fixed;
	background-repeat: repeat-x; 
	background-color: #ffffff;
}

table 
{
	font-family: 'Roboto Slab','Trebuchet MS', 'Sans-Serif';
	font-size: 13px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background-color: #ffffff;
}

input 
{
	font-family: 'Roboto Slab','Trebuchet MS', 'Sans-Serif';
	font-size: 13px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

textarea 
{
	font-family: 'Roboto Slab','Trebuchet MS', 'Sans-Serif';
	font-size: 13px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

a 
{ 
    color: rgb(10, 10, 217) !important; 
} 

a:link, a:visited {
	background-color: inherit;
	text-decoration: none;
	color: rgb(0, 32, 255);
}

a:hover {
	text-decoration: underline;
}

a.highlight:link, a.highlight:visited {
	font-weight: bold;
}

a.underlined:link, a.underlined:visited {
	text-decoration: underline;
}

h1, h1 a {
	font-size: 19px;
}

h2, h2 a  {
	font-size: 16px;
}

h3, h3 a  {
	font-size: 13px;
}

h1.title, h2.title, h3.title {
	padding-left: 5px;
	margin-right: 5px;
}

hr 
{
	height: 2px;
	width: 100%;
	margin: 1px;
	background-color: #cccccc;
}

img {
    border: none
}

.rotate {
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    [if lte IE 8] filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.sidetab {
    position: absolute;
    background-color: darkblue;
    white-space:nowrap;
    right: 0px;
    top: 400px;
    font-size: 1.2em;
    color: white;
    padding: 4px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.invisible
{
	display: none;
}

.gameBackglass {
    float: left;
    height: 150px;
    width: 150px;
    border: 1px solid #3b3b3b;
    border-radius: 5px;
}

.gameBackglassNudgeQueue {
    float: none;
}

.newtab
{

}

.serialNumber
{
    font-family: Segoe UI;
    font-weight: bold;
    font-size: 15px;
}

div.preview {
    border: 2px dotted #CCCCCC;
    float: left;
    height: 150px;
    width: 200px;
}

div.preview.loading {
    background: url("/images/loading_bar.gif") no-repeat scroll 70px 55px transparent;
}
div.preview.loading img {
    display: none;
}

div.userquickstats.loading
{
    background: url("/images/loading_bar.gif") no-repeat scroll 10px 5px transparent;
}

div.loading
{
    background: url("/images/loading_bar.gif") no-repeat scroll 190px 130px transparent;
}

/* Master Page */
#mainContainer {
    position: relative;
    width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
    z-index: 0;
}

#tablemain {
    position: relative;
    background-color: white;
	z-index: 2;
    padding-left: 20px;
	padding-right: 20px;
    border: 3px solid #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#surveyDivLink {
    color: white;
}

#surveyDivLink:hover {
    text-decoration: none;
}

#logo{
    width: 588px;
    height: 110px;
    background: url(../Images/ipsnd_logo.gif);
    display: block
}

.toolbox_section
{
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}

.IPSND_FacebookLikeStandard
{
	width: 450px;
	height: 35px;
}

.factoid_header
{
	position: relative;
	font-weight: bold;
	font-size: medium;
}

.factoid
{
	font-style: italic;
}

.factoid_block
{
	margin-bottom: 10px;
	margin-right: 5px;
}

.factoid_section
{
	width: 430px;
	background-color: #fff4f4;
	float: right;
	margin: 12px;
}

.socialmedia_section
{
	margin-top: 10px;
	height: 30px;
	width: 350px;
}
 
	
/* Fancy Border */
.border_b {background: url(../Images/border_b.gif) 0 100% repeat-x;}
.border_l {background: url(../Images/border_dot.gif) 0 0 repeat-y;}
.border_r {background: url(../Images/border_r.gif) 100% 0 repeat-y;}
.border_bl {background: url(../Images/border_bl.gif) 0 100% no-repeat;}
.border_br {background: url(../Images/border_br.gif) 100% 100% no-repeat;}
.border_tl {background: url(../Images/border_tl.gif) 0 0 no-repeat;}
.border_tr {background: url(../Images/border_tr.gif) 100% 0 no-repeat; padding:10px;}

.banner_section
{
	float: right; 
	padding-top: 15px; 
	padding-right: 0px;
}

.login_section
{
	float: right;
	margin-top: 2px;
	width: 260px;
}

.submit_section
{
	width: 100%;
}

.mobile_section
{
	float: left; 
	padding-top: 10px; 
	padding-left: 2px;
}

.quickstats
{
	font-size: .8em;
	text-align: center;
	margin-bottom: 10px;
	line-height: normal;
}

.userquickstats
{
	font-size: smaller;
	margin-top: 3px;
	min-height: 40px;
}

.linkbar ul
{
	width: 850px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
	text-align: center;
}

.linkbar ul li
{
	display: inline;
	padding: .0em .5em;
	border-left: 1px solid black;
	white-space: nowrap;
}

.linkbar ul li img
{
	position: relative; top: 3px;
}

.linkbar ul li.first
{
	border-left: none;
}

.linkbar ul li a:hover
{
	text-decoration: underline;
}

.w3c
{
	float: right;
	margin-top: 10px;
	text-align: right;
}

.inconvienient_truth
{
	display: none;
	float: left;
	margin-top: 7px;
}

.ringofpinball_section
{ 
	position: relative;
	margin-top: 10px;
	border: 1px solid #333333;
	background-color: #eeeeee;
	height: 97px;
	width: 250px;
	background: url(../Images/rop.jpg);
	margin-left: auto;
	margin-right: auto;
}

.ringofpinballlinks 
{
	position:absolute; 
	font-size: small;
	bottom: 5px;
	padding-left: 9px;
}

.partnerlinks_section
{
	width: 200px;
}

.detailbot_section
{

}

.detailmap_section
{
	width: 450px;
}

.gamelink_section
{
	margin-top: 3px;
	padding-bottom: 6px;
}

.copyright 
{
	clear: both;
	font-size: smaller;
	text-align: center;
}

/* General Use */
.popuphelp { 
      position: absolute; 
      visibility: hidden; 
      background-color: #fffb94;
      width: 400px; 
      border-left: 1px solid black; 
      border-top: 1px solid black; 
      border-bottom: 2px solid black; 
      border-right: 2px solid black; 
      padding: 3px; 
      z-index: 10;
      text-align: left;
}

.centered
{
	text-align: center;
}

.right {
    float: right;
}

.midalign {
	text-align: center;
	vertical-align: middle;
}

.button
{
	cursor: pointer;
	color:#113311;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-weight:bold;
	background-color: #eeeeee;
	border:1px solid;
	border-top-color:#444444;
	border-left-color:#444444;
	border-right-color:#111111;
	border-bottom-color:#111111;
	border-right-width:2px;
	border-bottom-width:2px;
}

.rounded {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.roundedBottom {
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.roundedTop {
    -webkit-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.roundedContainer
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #000000;
    -webkit-box-shadow: #B3B3B3 3px 3px 3px;
    -moz-box-shadow: #B3B3B3 3px 3px 3px; 
    box-shadow: #B3B3B3 3px 3px 3px;
    padding: 5px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.button:hover{
	background-color: #cccccc;
}

.greypanel
{
	background-color: #E0E0E0;
	margin: 2px;
	padding: 5px;
}

.chartContainer 
{
    height: 275px;
    width: 430px;
}

.StatChartNavPanel
{
    margin-top: 8px;
}

.StatChartList
{
    float: left;
}

img.statChartPhoto
{
    clear: both;
}

/* Default.aspx */
.newstitle 
{
	font-size: 18px;
	font-weight: bold;
}

.newsheader
{
	font-size: 14px;
	font-weight: bold;
    margin-bottom: 5px;
}

.newsby
{
    margin: 8px; 
    font-size: 11px; 
    font-weight: bold;
}

.newstest
{
	font-size: smaller;
	font-weight: normal;
}



.chart_section 
{
	float: right;
	clear: right;
	margin: 4px;
	width: 450px;
	/*height: 590px;*/
}

.search_section 
{
	text-align: left;
	vertical-align: middle;
	padding-bottom: 20px;
}

.news_section
{ 
	text-align: left;
}



/* Game2.ascx */
.gamesubmitlinks
{
	float: right;
}

.gamemanufacturerlogo
{
	margin-top: 20px;
}

.gameheader
{
	font-size: large;
	margin-bottom: 15px;
}

.gamedate
{
	font-style: italic;
}

/* stats.aspx */

.statTable
{
	border: solid 1px black;
	width: 100%;
	margin: auto;
}
.statHeader
{
	background-color: #444444;
	color: White;
	font-weight: bold;
}

.statHeaderButtons
{
	float: right;	
	vertical-align: inherit;
}

.donations_header
{
	position: relative;
	font-weight: bold;
	font-size: medium;
}

.donations
{
	font-style: italic;
}

.donations_block
{
	margin-bottom: 10px;
	margin-right: 5px;
}

.donations_section
{
	width: 280px;
	background-color: #fff4f4;
	float: right;
	margin: 20px;
}

.gamedrive_section
{
	/*background: url(../Images/border_dot.gif) 0 0 repeat-x; 
	width: 890px;
	background-color: #DDDDDD;
	margin: 10px; */
	display: none;
}

.gamedrive_block
{
	height: 105px;
}

.flash_block
{

}

table.serialTable
{
    width: 100%;
    border: 1px solid #688CAF;
    font: 12px/16px "segoe ui",arial,sans-serif;
}

table.serialTable thead tr td
{
    background: url("/images/radgrid_office2007_images.gif") repeat-x scroll 0 -2300px #C3D8F1;
    position: relative;
}

td.clusterTop
{
    background: url(/images/cluster_top.png) no-repeat 15px 0px;
    height: 20px;
    width: 20px;
}

td.clusterMiddle
{
    background: url(/images/cluster_middle.png) no-repeat 15px 0px;
    height: 20px;
    width: 20px;
}

td.clusterBottom
{
    background: url(/images/cluster_bottom.png) no-repeat 15px 0px;
    height: 20px;
    width: 20px;
}

td.clusterSingle
{
    background: url(/images/cluster_single.png) no-repeat 15px 0px;
    height: 20px;
    width: 20px;
}

.rgAltRow
{
    background-color: #ddddff;
}

.rgChildRow 
{
    background-color: #ffffdd;
}

td.rgClusterChild
{
    height: 20px;
    width: 20px;
}

.flagContainer
{
    display: inline-block;
    text-align: center;
    width: 16px;
    padding-right: 3px;
}

.serialExpando
{
    display: inline-block;
    text-align: left;
    width: 11px;
    cursor: pointer;
}

.slider .arrow 
{
    background-color: #C00;
    background-repeat: no-repeat;
    background-position: 0 0;
    /* change arrows size here */
    top:50%;
    cursor: pointer;
    display: block;
    position: absolute;
    z-index:25;
    background: url(/images/controls-sprite.png) no-repeat 0 0;
    width: 34px;
    height: 70px;
    margin-top: -35px;
    -moz-opacity: 0.8;
    opacity: 0.8;
}

/* left arrow */
.slider .arrow.left {
    background-position: top left;
    left: 0;
}
/* right arrow */
.slider .arrow.right {
    background-position: top right;
    right: 0;
}
/* Arrow hover state */
.slider .arrow:hover {
    -moz-opacity: 1;
    opacity: 1;
}

.avatar{ /* selector for avatar class*/

    border-radius: 5px; /* border-radius is equal to 50 percent of a general width, actually 25 pixels, here and a circle was got(there is also with prefix - moz and - o) */

}

.headerText {
    margin-top: 8px;
    margin-bottom: 5px;
}

.valueText {
    width: 100%;
}


  